=== debian/changelog ===
placement (1:5.0.1-0ubuntu1) hirsute; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/wallaby branch.

  [ Chris MacNaughton ]
  * New stable point release for OpenStack Wallaby (LP: #1935027).

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 08 Jul 2021 12:55:57 +0000
