=== debian/changelog ===
placement (6.0.0-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add (backports of) patches:
    - Reproduce_bug_2104040_allocate_in_over-capacity.patch
    - Fix_placement_allocate_while_over-capacity.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Tue, 21 Oct 2025 13:04:17 +0000

placement (6.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 14:23:30 +0200

placement (6.0.0~rc1-3) unstable; urgency=medium

  * Uploading to unstable.
  * Fix 00_default_policy.yaml.
  * Add oslo.concurrency namespace when using oslo-config-generator.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 23:11:43 +0200

placement (6.0.0~rc1-2) experimental; urgency=medium

  * Comment out deprecated policies, otherwise, Placement doesn't work.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Sep 2021 17:28:00 +0200

placement (6.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 13:43:51 +0200

placement (5.0.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 13:41:35 +0200

placement (5.0.1-1) experimental; urgency=medium

  [ Michal Arbet ]
  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Sat, 26 Jun 2021 12:11:47 +0200

placement (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 16:54:12 +0200

placement (5.0.0~rc1-1) experimental; urgency=medium

  * Tune placement-api-uwsgi.ini for performance.
  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Mar 2021 11:06:40 +0100
