=== debian/control ===
Source: placement
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 123~),
 po-debconf,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Build-Depends-Indep:
 alembic,
 bandit,
 python3-alembic,
 python3-coverage,
 python3-fixtures,
 python3-gabbi,
 python3-hacking,
 python3-jsonschema,
 python3-keystonemiddleware,
 python3-microversion-parse,
 python3-openstackdocstheme <!nodoc>,
 python3-os-api-ref <!nodoc>,
 python3-os-resource-classes (>= 1.1.0),
 python3-os-traits (>= 2.8.0),
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db (>= 8.6.0),
 python3-oslo.log,
 python3-oslo.middleware,
 python3-oslo.policy (>= 3.7.0),
 python3-oslo.serialization,
 python3-oslo.upgradecheck (>= 1.3.0),
 python3-oslo.utils,
 python3-oslotest <!nodoc>,
 python3-osprofiler <!nodoc>,
 python3-psycopg2,
 python3-pymysql,
 python3-requests,
 python3-routes,
 python3-sphinx-feature-classification <!nodoc>,
 python3-sphinxcontrib.actdiag <!nodoc>,
 python3-sphinxcontrib.seqdiag <!nodoc>,
 python3-sqlalchemy (>= 1.4.0),
 python3-stestr,
 python3-testtools,
 python3-webob,
 python3-wsgi-intercept,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/placement
Vcs-Git: https://salsa.debian.org/openstack-team/services/placement.git
Homepage: https://github.com/openstack/placement

Package: placement-api
Architecture: all
Depends:
 adduser,
 debconf,
 placement-common (= ${source:Version}),
 python3-keystoneclient,
 python3-openstackclient,
 python3-pastescript,
 q-text-as-data,
 uwsgi-plugin-python3,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Recommends:
 python3-osc-placement,
Description: OpenStack resource inventory Placement - API server
 OpenStack Placement provides an HTTP service for managing, selecting, and
 claiming providers of classes of inventory representing available resources
 in a cloud.
 .
 This package contains the Placement API server.

Package: placement-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-placement (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack resource inventory Placement - common files
 OpenStack Placement provides an HTTP service for managing, selecting, and
 claiming providers of classes of inventory representing available resources
 in a cloud.
 .
 This package contains common files for OpenStack Placement.

Package: placement-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack resource inventory Placement - Documentation
 OpenStack Placement provides an HTTP service for managing, selecting, and
 claiming providers of classes of inventory representing available resources
 in a cloud.
 .
 This package contains the documentation.

Package: python3-placement
Architecture: all
Section: python
Depends:
 alembic,
 python3-jsonschema,
 python3-keystonemiddleware,
 python3-microversion-parse,
 python3-os-resource-classes (>= 1.1.0),
 python3-os-traits (>= 2.8.0),
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.context,
 python3-oslo.db (>= 8.6.0),
 python3-oslo.log,
 python3-oslo.middleware,
 python3-oslo.policy (>= 3.7.0),
 python3-oslo.serialization,
 python3-oslo.upgradecheck (>= 1.3.0),
 python3-oslo.utils,
 python3-pbr,
 python3-requests,
 python3-routes,
 python3-sqlalchemy (>= 1.4.0),
 python3-webob,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: OpenStack resource inventory Placement - Python library
 OpenStack Placement provides an HTTP service for managing, selecting, and
 claiming providers of classes of inventory representing available resources
 in a cloud.
 .
 This package contains the Python libraries.
