=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,6 @@
 		--namespace keystonemiddleware.auth_token \
 		--namespace oslo.log \
 		--namespace oslo.middleware.cors \
-		--namespace oslo.concurrency \
 		--namespace oslo.policy \
 		--namespace osprofiler
