## placement 9.0.0

=== debian/changelog ===
placement (9.0.0-5~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add patches:
    - Reproduce_bug_2104040_allocate_in_over-capacity.patch
    - Fix_placement_allocate_while_over-capacity.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Tue, 21 Oct 2025 12:50:30 +0000

placement (9.0.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1049217).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 14:42:00 +0200

placement (9.0.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 14:42:05 +0200

placement (9.0.0-2) experimental; urgency=medium

  * Build-depends on openstack-pkg-tools (>= 123~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Apr 2023 17:47:10 +0200

placement (9.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 14:39:52 +0100

placement (9.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed version of os-traits, and removed version when statisfied in
    Bookworm.
  * Removed deps on lsb-base.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Mar 2023 16:22:26 +0100
