=== debian/control ===
--- 
+++ 
@@ -27,17 +27,17 @@
  python3-microversion-parse,
  python3-openstackdocstheme <!nodoc>,
  python3-os-api-ref <!nodoc>,
- python3-os-resource-classes (>= 1.1.0),
- python3-os-traits (>= 2.8.0),
+ python3-os-resource-classes,
+ python3-os-traits (>= 2.10.0),
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.context,
- python3-oslo.db (>= 8.6.0),
+ python3-oslo.db,
  python3-oslo.log,
  python3-oslo.middleware,
- python3-oslo.policy (>= 3.7.0),
+ python3-oslo.policy,
  python3-oslo.serialization,
- python3-oslo.upgradecheck (>= 1.3.0),
+ python3-oslo.upgradecheck,
  python3-oslo.utils,
  python3-oslotest <!nodoc>,
  python3-osprofiler <!nodoc>,
@@ -48,7 +48,7 @@
  python3-sphinx-feature-classification <!nodoc>,
  python3-sphinxcontrib.actdiag <!nodoc>,
  python3-sphinxcontrib.seqdiag <!nodoc>,
- python3-sqlalchemy (>= 1.4.0),
+ python3-sqlalchemy,
  python3-stestr,
  python3-testtools,
  python3-webob,
@@ -71,7 +71,6 @@
  q-text-as-data,
  uwsgi-plugin-python3,
  ${misc:Depends},
- ${ostack-lsb-base},
  ${python3:Depends},
 Recommends:
  python3-osc-placement,
@@ -119,22 +118,22 @@
  python3-jsonschema,
  python3-keystonemiddleware,
  python3-microversion-parse,
- python3-os-resource-classes (>= 1.1.0),
- python3-os-traits (>= 2.8.0),
+ python3-os-resource-classes,
+ python3-os-traits (>= 2.10.0),
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.context,
- python3-oslo.db (>= 8.6.0),
+ python3-oslo.db,
  python3-oslo.log,
  python3-oslo.middleware,
- python3-oslo.policy (>= 3.7.0),
+ python3-oslo.policy,
  python3-oslo.serialization,
- python3-oslo.upgradecheck (>= 1.3.0),
+ python3-oslo.upgradecheck,
  python3-oslo.utils,
  python3-pbr,
  python3-requests,
  python3-routes,
- python3-sqlalchemy (>= 1.4.0),
+ python3-sqlalchemy,
  python3-webob,
  ${misc:Depends},
  ${python3:Depends},
