=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,11 @@
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	find . -iname '*.pyc' -delete
 	rm -f debian/placement-common.config debian/placement-common.postinst debian/placement-common.postrm debian/placement-api.config debian/placement-api.postinst
 	rm -f debian/*.init debian/*.upstart debian/*.service debian/*.templates
-	rm -rf build
+	rm -rf build doc/source/_static/*.sample *.egg-info .stestr debian/po
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_test:
 	echo "Do nothing..."
